Codelco - Support #4362

Limpieza de datos de la fuente de datos
09/29/2024 10:53 PM - Scarlet Gavia Mondaca

Status: New Start date: 10/04/2024
Priority: Normal Due date: 10/11/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Se realiza la limpieza de los datos, para evitar datos nulos, repetidos o incongruentes.

History

#1 - 10/28/2024 12:39 PM - Scarlet Gavia Mondaca
- % Done changed from 0 to 90

#2 - 11/04/2024 11:43 AM - Scarlet Gavia Mondaca
- % Done changed from 90 to 100

04/15/2025

1/1



http://www.tcpdf.org

